/* ================================================= */
/* General */
body {
  background-color: #e7e7e7;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
	line-height: 1.5em;
  text-align: center;
}

body.risiko {
  background-color: #000;
  text-align: center;
}

body.info {
  background-color: #fff;
}

/* ================================================= */
/* Menus, tiles, content area */
div.risiko {
  margin: 0px auto;
  width: 720px;
}

div.pmenu {
	padding-left:1px;
	width:708px;
	margin: 0 auto;
}
div.pmenu img {
  margin-right: 1px;
}

/* main content area */
#pcontent {
  text-align: left;
  margin: 25px auto;
  width: 504px;
}
/* main content area (centered) */
#pcontentc {
  text-align: center;
  margin: 25px auto;
  width: 504px;
}

/* ================================================= */
/* multicolumn image tables */
.icol {
  text-align: center;
}
.icol img, .icol a {
  display: block;
  margin: 0; 
  border: 0; 
  padding: 0; 
}

/* image captions */
td.caption {
  font-size: 11px;
  font-style: italic;
  text-align: center;
	line-height: 1.3em;
}

/* ================================================= */
/* standard links */
a:link {
	color: #930;
	text-decoration: underline;
}

a:visited {
	color: #963;
	text-decoration: underline;
}

a:hover {
	color: #c30;
	text-decoration: none;
}

a:active {
	color: #f30;
}

/* ================================================= */
/* Headlines */
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

h2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

/* ================================================= */
/* small font */
.small {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

/* images with vertical alignment */
.imiddle {
  vertical-align: middle;
}

/* ================================================= */
/* default paragraph is justified */
p {
  text-align: justify;
}

/* centered */
p.center {
  text-align: center;
}

/* left align */
p.left {
  text-align: left;
}

/* centered bold */
p.headline {
  text-align: center;
  font-weight: bold;
}

/* centered small */
p.smallcenter {
  text-align: center;
  font-size: 11px;
	line-height: 1.4em;
}

/* centered italic, before headline */
p.intro {
  text-align: center;
  font-style: italic;
}

/* italic, before headline */
div.introIndex {
  font-size: 11px;
	line-height: 1.3em;
  font-style: italic;
  margin-bottom: 9px;
}

p.event {
  font-size: 11px;
  text-align: center;
	line-height: 1.3em;
}

p.eventIndex {
  font-size: 11px;
  text-align: left;
	line-height: 1.3em;
}

/* product descriptions */
.desc {
  font-size: 11px;
  font-style: italic;
  text-align: center;
	line-height: 1.3em;
}

/* ================================================= */
/* simple image div */
div.image {
  text-align: center;
  margin: 15px 0px;
}

div.youtube {
  text-align: center;
  margin: 17px 0px;
}

div.caption {
  font-size: 11px;
  font-style: italic;
  text-align: center;
	line-height: 1.3em;
	margin-top: 7px;
}

div.ttcaption {
  font-family: Courier, monospace;
  font-size: 11px;
  text-align: center;
	line-height: 1.3em;
	margin-top: 7px;
}

/* ================================================= */
/* section separator */
hr.sep {
	width: 300px;
	height: 1px;
	border-width: 0;
	color: #999;
	background-color: #999;
	margin-top:20px;
	margin-bottom:20px;
}

/* ================================================= */
/* press listings */
ul.presse {
  list-style-type: none;
  margin: 2em;
}
ul.presse li {
	padding-left: 25px;
	margin: 8px 0;
	background-position: 0 1px;
}
ul.presse .title {
	display: block;
	font-weight: bold;
}
ul.presse div {
	display: block;
	font-style: italic;
	margin-left: 10px;
}

li.fav-reproducts {background:url(/img/fav/reproducts.png) no-repeat;}
li.fav-freitag {background:url(/img/fav/freitag.png) no-repeat;}
li.fav-kunstblog {background:url(/img/fav/kunstblog.png) no-repeat;}
li.fav-wunschliste {background:url(/img/fav/wunschliste.png) no-repeat;}
li.fav-taz {background:url(/img/fav/taz.png) no-repeat;}
li.fav-tipberlin {background:url(/img/fav/tipberlin.png) no-repeat;}
li.fav-sueddeutsche {background:url(/img/fav/sueddeutsche.png) no-repeat;}
li.fav-ksta {background:url(/img/fav/ksta.png) no-repeat;}
li.fav-faz {background:url(/img/fav/faz.png) no-repeat;}
li.fav-bazonline {background:url(/img/fav/bazonline.png) no-repeat;}
li.fav-spiegel {background:url(/img/fav/spiegel.png) no-repeat;}
li.fav-szenehamburg {background:url(/img/fav/szenehamburg.png) no-repeat;}

/* ================================================= */
/* DEPRECATED
/* ================================================= */
/* images in table cells */
.tdi img, .tdi a { 
  display: block; 
  margin: 0; 
  border: 0; 
  padding: 0; 
}

/* ================================================= */
/* TV Tipp */
.tv-title {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
	font-weight: bold;
  background: #ccc;
}

.tv-channel {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
	font-weight: bold;
  color: #fff;
  background: #f66;
}

.tv-date {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  background: #ccc;
}
